<template>
  <Nav></Nav>
  <transition appear name="fade">
    <div>
      <PageTitle class="title" :title="'Vakken in dit traject'"></PageTitle>
      <TrajectoryContent></TrajectoryContent>
    </div>
  </transition>
  <Footer></Footer>
</template>

<script>
import Nav from '@/components/UI/organisms/Nav.vue';
import PageTitle from '@/components/UI/atoms/PageTitle.vue';
import TrajectoryContent from '@/components/UI/organisms/TrajectoryContent.vue';
import Footer from '@/components/UI/organisms/Footer.vue';

export default {
  name: 'TrajectoryContentPage',
  components: {
    Footer, TrajectoryContent, PageTitle, Nav,
  },
};
</script>

<style scoped>
  .title{
    text-align: center;
    margin: 70px;
  }
</style>
